.studioforty9-panel {
    margin-bottom: 30px;
}
.studioforty9-panel.panel-small {
    height: 240px;
}
.studioforty9-panel.panel-medium {
    height: 400px;
}
.studioforty9-panel.panel-large {
    height: 500px;
}
.studioforty9-panel.panel-auto {
    height: auto;
}

.studioforty9-widget {
    position: relative;
    height: 100%;
}

@media screen and (max-width: 768px) {
    .studioforty9-panel.panel-small {
        height: auto;
    }
}